* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
    color: white;
    font-size: 15px;
    background-color: #333333;
}

body {
    background-color: #333333;
}

#home,
#project,
#about,
#contact {}

.jumbotron {
    background-color: transparent;
}

hr {
    background-color: white;
}

.card {
    width: 18rem;
    background-color: transparent;
    border: none;
}

.rights {
    font-size: 13px;
    text-align: right;
}

li>a>img {
    width: 25px;
    height: 25px;
}

.form-group {
    background-color: transparent;
}

.abouta {
    font-size: 22px;
}

.aboutb {
    font-size: 30px;
}

.aboutc {
    font-size: 18px;
}

nav {
    background-color: rgba(51, 51, 51, .9)
}

.navs {
    background-color: transparent;
}

.skills {
    height: 80px;
    width: 80px;
}

footer {
    position: sticky;
}